var new_file_folder_name = prompt("Nom de l'file_folder :\n <%= "Le nom que vous avez chosi existe déjà." if @file_folder_update %>", "<%=escape_javascript(@file_folder.name) %>");

if(new_file_folder_name){


	$.ajax({url : $("#file_folder_<%=@file_folder.id %>").data('file_folder_path'), type: "PUT", data : {
		file_folder : {
			name: new_file_folder_name
		}
	}
	
	});



}